Subject: Re: [LSF/MM/BPF proposal]: Physr discussion

From: Mike Rapoport <[email-masked]>
Date: Thu, 26 Jan 2023 11:39:07 +0200

On Mon, Jan 23, 2023 at 04:36:25AM +0000, Matthew Wilcox wrote:
> On Sat, Jan 21, 2023 at 11:03:05AM -0400, Jason Gunthorpe wrote:
> > I would like to have a session at LSF to talk about Matthew's
> > physr discussion starter:
> > 
> >  https://lore.kernel.org/linux-mm/[email-masked]/
> 
> I'm definitely interested in discussing phyrs (even if you'd rather
> pronounce it "fizzers" than "fires" ;-)

I'm also interested in this discussion. With my accent it will be фыр,
though ;-)
 
> > I've been working on an implementation and hope to have something
> > draft to show on the lists in a few weeks. It is pretty clear there
> > are several interesting decisions to make that I think will benefit
> > from a live discussion.
> 
> Cool!  Here's my latest noodlings:
> https://git.infradead.org/users/willy/pagecache.git/shortlog/refs/heads/phyr
> 
> Just the top two commits; the other stuff is unrelated.  Shakeel has
> also been interested in this.
> 
>